/*
Theme Name:   	twigaustralia
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */
 /* fonts */
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700&display=swap');
/* font-family: 'Ubuntu', sans-serif; */
/* common */
body {
    color: #363636;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 26px;
    overflow-x:hidden;
}
p {
    margin: 0 0 15px;
    color: #363636;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 26px;
}
a {
	color: #363636;
}
a:hover, a:focus {
    color: #97c000;
    text-decoration: none;
}
a:focus {
    outline: none;
}
img {
    max-width: 100%;
    height: auto;
    border: none;
    border-radius: 0;
}
 .featured-image {
  background-size: cover !important;
  height: 259px;
}
.col-full {
	max-width: 1140px;
	padding: 0 15px;
}
.general a {
    color: #97c000;
}
/* Header */
.top-header-section {
    background: #f3f3f3;
    min-height: 38px;
}
.top-header-section ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.header-top {
    float: left;
    width: 50%;
}
.header-top:last-child {
    text-align: right;
}
.header-top-con .header-top:last-child > .textwidget{
	float:right;
}
.header-top li {
    color: #838383;
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
}
.header-top:first-child li {
    margin-right: 4px;
    padding-right: 13px;
    background: url(images/dot.png) no-repeat scroll right 19px;
    line-height: 21px;
    padding-top: 9px;
}
.header-top:first-child li:last-child {
    margin-right: 0;
    padding-right: 0;
    background: none;
}
.header-top:last-child li {
    /*margin-left: -3px;*/
	float:left;
}
.header-top:last-child li:first-child {
    font-size: 16px;
    color: #97c000;
    background: url(images/phone.png) no-repeat scroll 0 9px;
    display: inline-block;
    height: 37px;
    line-height: 37px;
    padding-left: 29px;
    padding-right: 18px;
}
.header-top:last-child li:first-child a {
    color: #97c000;
    font-weight: 700;
}
.header-top:last-child li + li a {
    font-size: 15px;
    color: #fff;
    background: #878787 url(images/star.png) no-repeat scroll 14px 8px;
    display: block;
    height: 37px;
    line-height: 37px;
    padding-left: 39px;
    padding-right: 18px;
}
.header-top:last-child li:last-child a {
    background: #7fad0d url(images/message.png) no-repeat scroll 16px 11px;
    padding-left: 48px;
    padding-right: 22px;
}
.site-header {
    border: none;
    padding: 48px 0 35px;
    margin: 0 !important;
}
.logo-area {
    float: left;
    width: 23%;
}
.woocommerce-active .site-header .site-branding {
    width: 100%;
    float: left;
    margin-right: 0;
    margin-bottom: 0;
}
.storefront-primary-navigation {
    clear: none;
    float: right;
    width: 77%;
    text-align: right;
}
.woocommerce-active .site-header .main-navigation {
    width: 100%;
    float: left;
    margin-right: 0;
    clear: none;
    margin-top: 33px;
}
.main-navigation ul.menu > li.menu-item-has-children > a::after, 
.main-navigation ul.menu > li.page_item_has_children > a::after, 
.main-navigation ul.nav-menu > li.menu-item-has-children > a::after, 
.main-navigation ul.nav-menu > li.page_item_has_children > a::after {
  content: none;
}
.main-navigation ul.menu > li > a, 
.main-navigation ul.nav-menu > li > a {
    padding: 2px 7px;
    color: #686868;
    font-size: 18px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    text-transform: capitalize;
    margin: 0 18px;
}
.main-navigation ul.menu > li:first-child > a, 
.main-navigation ul.nav-menu > li:first-child > a {
    padding-left: 0;
    margin-left: 0;
}
.main-navigation ul.menu > li:last-child > a, 
.main-navigation ul.nav-menu > li:last-child > a {
    padding-right: 0;
    margin-right: 0;
}
.site-header ul.menu li.current_page_parent > a,
.main-navigation ul li a:hover, 
.main-navigation ul li:hover > a, 
.site-title a:hover, a.cart-contents:hover, 
.site-header-cart .widget_shopping_cart a:hover, 
.site-header-cart:hover > li > a, 
.site-header ul.menu li.current-menu-item > a,
.site-header ul.menu li.current-menu-parent > a {
  color: #9bc313;
}
.main-navigation ul.menu ul.sub-menu, 
.main-navigation ul.nav-menu ul.children {
  background-color: #f3f3f3;
  padding-bottom: 10px;
  padding-top: 8px;
  width: 220px;
  z-index: 99999;
  margin-left: 17px;
}
.main-navigation ul.menu ul li a, 
.main-navigation ul.nav-menu ul li a {
    padding: 0 16px;
    font-weight: 400;
    font-size: 16px;
    color: #686868;
    width: 100%;
    line-height: 16px;
    margin-bottom: 10px;
}
.main-navigation ul.menu ul a:hover, 
.main-navigation ul.menu ul li.focus, 
.main-navigation ul.menu ul li:hover > a, 
.main-navigation ul.nav-menu ul a:hover, 
.main-navigation ul.nav-menu ul li.focus, 
.main-navigation ul.nav-menu ul li:hover > a {
    background-color: inherit;
    color: #9bc313;
}
/* footer */
.site-footer {
    background-color: inherit;
    color: #8e8e8e;
    padding: 0;
}
.footer-widgets {
    background: #f4f4f4;
    padding: 86px 999rem 33px;
    margin: 0 -999rem;
    border: none;
    font-size: 13px;
    color: #363636;
}
.footer-widgets .widget .widget-title, 
.footer-widgets .widget .widgettitle {
    font-size: 18px;
    border-bottom: none;
    padding: 0;
    margin-bottom: 27px;
    font-weight: 500;
    color: #97c000;
    font-family: 'Ubuntu', sans-serif;
    padding-top: 27px;
}
.site-info {
    padding: 34px 0;
    text-align: center;
    font-style: italic;
    font-size: 14px;
}
.site-footer .site-info a {
    color: #8e8e8e !important;
    text-decoration: none;
}
.site-footer .site-info a:hover {
    color: #9bc313 !important;
    text-decoration: none;
}
.widget_nav_menu ul li::before {
    content: none;
}
.site-footer a {
    color: #363636 !important;
    text-decoration: none !important;
    font-size: 13px;
}
.site-footer a:hover {
    color: #9bc313 !important;
    text-decoration: none !important;
}
.widget_nav_menu ul li {
    padding-left: 11px;
    margin-bottom: 7px;
    background: url(images/arrow.png) no-repeat scroll left 7px;
}
.block.footer-widget-3 li {
    display: inline-block;
    margin-right: 12px;
}
.footer-widgets .widget {
    margin: 0 0 29px;
}
.block.footer-widget-2 li {
    padding-left: 27px;
    margin-bottom: 25px;
    background: url(images/location.png) no-repeat scroll left 2px;
}
.block.footer-widget-2 li + li {
    background: url(images/email.png) no-repeat scroll left 7px;
}
.block.footer-widget-2 li + li + li {
    margin-bottom: 0;
    background: url(images/phone.png) no-repeat scroll left center;
}
/* general page */
.title-section {
    background: #97c000;
    text-align: center;
    padding: 11px 0 12px;
}
.page-title {
    color: #fff;
    font-weight: 700;
    font-size: 28px;
    line-height: 28px;
    margin: 0;
    font-family: 'Ubuntu', sans-serif;
}
.vc_row.wpb_row.vc_row-fluid.about-top {
    padding-top: 17px;
    padding-bottom: 54px;
}
.vc_custom_heading.section-title {
    margin: 0 0 23px;
}
.sub-con {
    text-align: center;
    padding-bottom: 15px;
}
.vc_custom_heading.section-subtitle {
    margin: 0 0 18px;
}
.vc_row.wpb_row.vc_row-fluid.manufacture-top {
    text-align: center;
    padding-bottom: 9px;
    padding-top: 12px;
}
.vc_row.wpb_row.vc_row-fluid.manu-content {
    padding-bottom: 17px;
}
.right-image > .vc_column-inner {
    height: 877px;
    background-position: left center !important;
}
.image-left > .vc_column-inner {
    height: 816px;
    background-position: right center !important;
}
.left-con > .vc_column-inner > .wpb_wrapper {
    max-width: 570px;
    float: right;
    padding-right: 82px;
    padding-top: 56px;
    padding-bottom: 20px;
}
.left-con .vc_custom_heading.section-title {
    margin: 0 0 34px;
}
.history-box .wpb_text_column.wpb_content_element {
    margin: 0;
}
.history-box > .vc_column-inner > .wpb_wrapper {
    min-height: 215px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 24px;
    padding-bottom: 15px;
    padding-right: 37px;
}
.history-boxes.last .history-box > .vc_column-inner > .wpb_wrapper {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.edit-link {
    display: none;
}
.content-area, .site-main, .hentry {
    margin-bottom: 0;
}
.vc_row.wpb_row.vc_row-fluid.our-history-section {
    margin-top: 75px;
}
.our-history-section .vc_custom_heading.section-title {
    margin-bottom: 99px;
}
/* contact page */
.wpb_text_column.wpb_content_element.con-box {
    padding-bottom: 25px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 43px;
}
.con-box h3 {
    font-size: 28px;
    line-height: 28px;
    margin: 0 0 18px;
    color: #010101;
}
.con-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.hentry .entry-content a:not(.button) {
    text-decoration: none;
}
.con-box ul li {
    margin-bottom: 17px;
}
.con-box ul li:last-child {
    margin-bottom: 0;
}
.contact-section .wpcf7-form-control.wpcf7-text,
.contact-section .wpcf7-form-control.wpcf7-select {
    height: 39px;
    margin-bottom: 9px;
    border: 1px solid #e1e1e1;
    padding: 0 20px;
    width: 100%;
    background: #f9f9f9;
    box-shadow: inherit;
    border-radius: 3px;
    color: #8b8b8b;
    font-size: 15px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}
.contact-section .wpcf7-form-control.wpcf7-textarea {
    height: 185px;
    margin-bottom: 9px;
    border: 1px solid #e1e1e1;
    padding: 8px 20px;
    width: 100%;
    background: #f9f9f9;
    box-shadow: inherit;
    border-radius: 3px;
    color: #8b8b8b;
    font-size: 15px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}
.contact-section .wpcf7-form-control.wpcf7-submit {
    background: #e6a519;
    color: #fff;
    font-size: 14px;
    border: none;
    padding: 0;
    width: 166px;
    height: 51px;
    float: right;
    border-radius: 50px;
    font-weight: 500;
    font-family: 'Ubuntu', sans-serif;
    margin-bottom: 20px;
}
a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus {
    outline: none;
}
.left-checkout {
    float: left;
    width: 50%;
    margin-bottom: 14px;
}
.right-checkout {
    float: left;
    width: 50%;
    margin-bottom: 14px;
    color: #8b8b8b;
    font-size: 15px;
}
.right-checkout p {
    margin-bottom: 0;
}
.contact-section span.wpcf7-list-item {
    display: block;
    margin: 0 0 4px;
    color: #8b8b8b;
    font-size: 15px;
}
.left-checkout br, .right-checkout br {
    display: none;
}
.right-checkout strong {
    margin-left: 2em;
}
.vc_custom_heading.section-title {
    margin: 0 0 58px;
}
.vc_row.wpb_row.vc_row-fluid.contact-section {
    padding-top: 52px;
    padding-bottom: 59px;
}
/* Blog page */
.blog-content-section {
    background: #f4f4f4;
    padding: 72px 999rem 51px;
    margin: 0 -999rem;
    float: left;
}
.blog-sidebar {
    float: left;
    width: 23%;
    background: #fff;
    margin-bottom: 30px;
}
.blog-sidebar h3 {
    padding: 8px 30px 8px;
    background: #97c000;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    margin: 0;
}
.blog-sidebar ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.blog-sidebar ul li {
    padding: 47px 30px 20px;
    border-bottom: 3px solid #f4f4f4;
    position: relative;
}
.blog-sidebar ul li a {
    font-weight: 700;
    font-size: 15px;
    color: #363636;
    display: block;
    line-height: 24px;
}
.post-date {
    color: #97c000;
    font-size: 15px;
    position: absolute;
    top: 16px;
}
.blog-main-con {
    float: right;
    width: 74.4%;
}
.post-listing {
    float: left;
    width: 31.33%;
    margin-right: 3%;
    background: #fff;
    margin-bottom: 40px;
}
.post-listing:nth-child(3n+3) {
    margin-right: 0;
}
.blog-content {
    padding: 29px 30px 29px;
}
.blog-content h3 {
    margin-bottom: 13px;
}
.blog-content h3 a {
    font-size: 16px;
    display: block;
    font-weight: 700;
    color: #232323;
    line-height: 19px;
}
.readmore a {
    font-size: 16px;
    color: #97c000;
    font-weight: 700;
}
/* pagination */
.blog-pagination {
    float: left;
    text-align: center;
    width: 100%;
    margin-bottom: 40px;
    margin-top: 44px;
}
.wp-pagenavi a, .wp-pagenavi span {
  text-decoration: none;
  border: 1px solid #d7d7d7;
  padding: 0;
  margin: 2px 4px;
  width: 62px;
  height: 62px;
  display: inline-block;
  vertical-align: middle;
  line-height: 62px;
  border-radius: 50%;
  color: #8d8d8d;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  font-family: Ubuntu;
} 
.wp-pagenavi span.current {
  border-color: #d7d7d7;
  border-width: 8px;
  color: #8d8d8d;
  width: 62px;
  height: 62px;
  line-height: 46px;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  font-family: Ubuntu;
}
.wp-pagenavi a:hover {
  border-color: #d7d7d7;
  color: #8d8d8d;
}
/* single post */
.post-main-content-text {
    padding-top: 72px;
    padding-bottom: 65px;
    float: left;
    width: 100%;
}
.single-img {
    float: left;
    margin-right: 30px;
    margin-bottom: 15px;
    max-width: 554px;
}
.post-title {
    clear: none;
    font-size: 28px;
    color: #010101;
    line-height: 28px;
    margin: -6px 0 31px;
}
.post-footer {
    float: left;
    width: 100%;
    margin-top: 47px;
    padding-top: 20px;
    border-top: 1px solid #e1e1e1;
}
.pf-left {
    float: left;
}
.pf-left a {
    display: inline-block;
    width: 175px;
    height: 43px;
    background: #97c000;
    text-align: center;
    line-height: 43px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    border-radius: 50px;
}
.pf-right {
    float: right;
    color: #97c000;
    font-size: 16px;
    margin-top: 7px;
}
.pf-right a {
    color: #97c000;
    font-weight: 700;
}
/* product details */
.single-product #primary {
    padding-top: 52px;
    padding-bottom: 23px;
}
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 40%;
    float: left;
    margin-right: 0;
}
.single-product div.product .woocommerce-product-gallery img {
    margin: 0;
    width: 100%;
}
.storefront-full-width-content.single-product div.product .summary {
    width: 57%;
}
.product_title.entry-title {
    color: #97c000;
    font-size: 45px;
    line-height: 45px;
    margin: 0 0 23px;
}
.single-product div.product p.price {
    margin: 0;
}
.product-content-area strong {
    font-size: 28px;
    font-weight: 400;
    color: #010101;
    line-height: 28px;
    margin-bottom: 47px;
    display: block;
}
.product-content-area ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.product-content-area ul li {
    padding-left: 13px;
    margin-bottom: 13px;
}
.product-content-area ul li::before {
    content: "\2022";
    color: #97c000;
    font-weight: bold;
    display: inline-block;
    width: 10px;
    margin-left: -13px;
    vertical-align: middle;
}
/* product category */
.product-con-section {
    text-align: left;
    background: #f7f7f7;
}
.vc_custom_heading.pro-subtitle {
    min-height: 56px;
    margin-bottom: 13px;
}
.pro-box .wpb_text_column.wpb_content_element {
    margin: 0;
}
.pro-box > .vc_column-inner > .wpb_wrapper {
    border-bottom: 1px solid #e1e1e1;
    padding: 0 20px 18px;
    margin-bottom: 26px;
    min-height: 167px;
}
.pro-boxes.last .pro-box > .vc_column-inner > .wpb_wrapper {
    border-bottom: none;
}
.product-con-section .vc_custom_heading.section-title {
    margin: 0 0 72px;
}
.vc_row.wpb_row.vc_row-fluid.product-con-section {
    padding-top: 17px;
    margin-bottom: 68px;
}
.storefront-full-width-content .woocommerce-products-header {
    padding: 0;
}
.storefront-sorting {
    display: none;
}
ul.products li.product img {
    margin: 0;
    border: 1px solid #ebebeb;
    background: #fff;
    width: 100%;
    height: 262px;
}
.storefront-full-width-content .site-main ul.products.columns-4 li.product {
    width: 22.75%;
    float: left;
    margin-right: 3%;
    background: #f8f8f8;
    min-height: 550px;
    margin-bottom: 77px;
    text-align: left;
}
ul.products li.product .woocommerce-loop-product__title, 
ul.products li.product h2, 
ul.products li.product h3 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0;
    color: #97c000;
    line-height: 20px;
    padding: 41px 29px 20px;
    min-height: 112px;
}
.short-info {
    padding: 0 29px;
}
.short-info span {
    display: block;
    width: 110px;
    height: 43px;
    background: #97c000;
    text-align: center;
    color: #fff;
    line-height: 43px;
    font-size: 14px;
    border-radius: 50px;
    font-weight: 500;
    position: absolute;
    bottom: -20px;
}
.products.columns-4 + .storefront-sorting {
    display: block;
}
.woocommerce-ordering, .woocommerce-result-count {
    display: none;
}
.woocommerce-pagination {
    margin-top: 15px;
    width: 100%;
    padding-bottom: 70px;
}
.pagination .page-numbers li .page-numbers.current, 
.woocommerce-pagination .page-numbers li .page-numbers.current {
background: none;
border: 8px solid #97c000;
border-radius: 50px;
color: #97c000;
display: inline-block;
font-family: 'Ubuntu', sans-serif;
font-size: 20px;
font-weight: 500;
height: 62px;
line-height: 46px;
margin-right: 5px;
margin-left: 5px;
vertical-align: top;
width: 62px;
padding: 0;
}
.pagination .page-numbers li .page-numbers, 
.woocommerce-pagination .page-numbers li .page-numbers {
background: none;
border: 1px solid #97c000;
border-radius: 50px;
color: #97c000 !important;
display: inline-block;
font-family: 'Ubuntu', sans-serif;
font-size: 20px;
font-weight: 500;
height: 62px;
line-height: 60px;
margin-left: 5px;
margin-right: 5px;
vertical-align: top;
width: 62px;
padding: 0;
}
.paged .featured-image {
    margin-bottom: 50px;
}
/* home page */
.main-slider .crellyslider {
    white-space: inherit;
}
.slide-caption h2 {
    font-size: 70px !important;
    color: #fff;
    line-height: 70px !important;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    margin: 0 0 24px;
}
.slide-caption p {
    font-size: 30px !important;
    color: #fff;
    font-weight: 400;
    line-height: 30px !important;
    font-family: 'Ubuntu', sans-serif;
    margin-bottom: 53px;
}
.slide-caption a {
    display: inline-block;
    width: 165px;
    height: 63px;
    text-align: center;
    background: #e6a519;
    line-height: 63px !important;
    font-size: 16px !important;
    color: #fff !important;
    border-radius: 50px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
    vertical-align: top;
}
.main-slider .crellyslider > .cs-navigation {
  bottom: 34px;
  opacity: 1;
  text-align: left;
  max-width: 1140px;
  margin: 0 auto;
  right: 0;
  left: 0;
}
.main-slider .crellyslider > .cs-navigation > .cs-slide-link {
  margin: 5px;
  background-color: inherit;
  box-shadow: inherit;
  opacity: 1;
  border: 3px solid #fff;
}
.main-slider .crellyslider > .cs-navigation > .cs-slide-link.cs-active {
  background-color: #fff;
  border: 3px solid #fff;
}
.vc_row.wpb_row.vc_row-fluid.welcome-section {
    padding-top: 124px;
    padding-bottom: 73px;
}
.vc_custom_heading.home-title {
    margin: 0 0 32px;
}
.welcome-section a {
    display: inline-block;
    width: 110px;
    height: 43px;
    text-align: center;
    background: #202020;
    line-height: 43px;
    font-size: 14px;
    color: #fff;
    border-radius: 50px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
    vertical-align: top;
    margin-top: 15px;
}
.vc_custom_heading.home-section-title {
    margin: 0 0 43px;
}
.dot-list ul {
    list-style: none;
    margin: 0 0 30px;
    padding: 0;
}
.home-twopart .dot-list ul {
    float: left;
    width: 50%;
    padding-right: 82px;
}
.home-twopart .dot-list ul + ul {
    padding-right: 15px;
}
.dot-list ul li {
    padding-left: 13px;
    margin-bottom: 10px;
}
.dot-list ul li::before {
    content: "\2022";
    color: #97c000;
    font-weight: bold;
    display: inline-block;
    width: 10px;
    margin-left: -13px;
    vertical-align: middle;
}
.home-twopart .left-con > .vc_column-inner > .wpb_wrapper {
    padding-top: 0;
}
.vc_custom_heading.pro-title {
    margin: 61px 0 47px;
}
.vc_row.wpb_row.vc_row-fluid.recent-product-home {
    padding-top: 43px;
    padding-bottom: 53px;
}
.recent-product-home ul.products li.product .woocommerce-loop-product__title{text-transform:none!important;}
.recent-product-home ul.products li.product {
    width: 22.75%;
    float: left;
    margin-right: 3%;
    background: #f8f8f8;
    min-height: 550px;
    margin-bottom: 77px;
    text-align: left;
}
.home-blog-section .vc_gitem-zone.vc_gitem-zone-a {
    height: 253px;
}
.home-blog-section .vc_gitem_row .vc_gitem-col {
    padding: 22px 30px 9px;
    background: #fff;
}
.home-blog-section .vc_custom_heading.vc_gitem-post-data h4 {
    font-size: 16px;
    color: #232323;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    line-height: 19px;
    margin-bottom: 21px;
}
.home-blog-section .vc_general.vc_btn3.vc_btn3-size-md {
    font-size: 16px;
    padding: 0;
    background: none;
    color: #97c000;
    font-weight: 700;
    margin-top: 3px;
}
.vc_row.wpb_row.vc_row-fluid.home-blog-section {
    padding-bottom: 94px;
}
.vc_row.wpb_row.vc_row-fluid.testimonial-section {
    padding-top: 23px;
    padding-bottom: 53px;
}
.testimonial-section .owl-carousel .owl-item img {
    display: block;
    width: 150px;
    height: 150px;
    border: 6px solid #eeeeee;
    background: #fff;
    margin-bottom: 30px !important;
}
.testimonial-section .item-content.entry-content p {
    font-style: italic;
}
.testimonial-section .tss-carousel h3.author-name {
    font-size: 15px;
    font-weight: 700;
    margin: 16px 0px 5px;
    font-style: italic;
    font-family: 'Ubuntu', sans-serif;
}
.testimonial-section .owl-theme .owl-nav {
    margin-top: 65px;
}
.testimonial-section .owl-prev {
    width: 43px;
    height: 43px;
    background: url(images/arrow-left.png) no-repeat scroll center center !important;
    border-radius: 0 !important;
    text-indent: -99999px;
}
.testimonial-section .owl-next {
    width: 43px;
    height: 43px;
    background: url(images/arrow-right.png) no-repeat scroll center center !important;
    border-radius: 0 !important;
    text-indent: -99999px;
}
.enquiry-con-area > .vc_column-inner > .wpb_wrapper {
    max-width: 570px;
    padding-left: 82px;
    padding-top: 70px;
    padding-bottom: 20px;
}
.enquiry-con-area .vc_custom_heading.pro-title {
    margin: 0 0 31px;
}
.enquiry-con-area .wpcf7-form-control.wpcf7-text {
    height: 50px;
    margin-bottom: 9px;
    border: 1px solid #e1e1e1;
    padding: 0 20px;
    width: 100%;
    background: #f9f9f9;
    box-shadow: inherit;
    border-radius: 3px;
    color: #8b8b8b;
    font-size: 15px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}
.enquiry-con-area .wpcf7-form-control.wpcf7-textarea {
    height: 267px;
    margin-bottom: 9px;
    border: 1px solid #e1e1e1;
    padding: 8px 20px;
    width: 100%;
    background: #f9f9f9;
    box-shadow: inherit;
    border-radius: 3px;
    color: #8b8b8b;
    font-size: 15px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}
.enquiry-con-area .wpcf7-form-control.wpcf7-submit {
    background: #e6a519;
    color: #fff;
    font-size: 14px;
    border: none;
    padding: 0;
    width: 166px;
    height: 51px;
    float: right;
    border-radius: 50px;
    font-weight: 500;
    font-family: 'Ubuntu', sans-serif;
    margin-bottom: 20px;
}
.enquiry-con-area span.wpcf7-not-valid-tip {
    position: absolute;
    right: 15px;
    top: 0;
}
.logo-slider .owl-carousel.owl-drag .owl-item {
    height: 73px;
    vertical-align: middle;
    text-align: center;
    display: table;
}
.logo-slider .item.lgx-log-item {
    display: table-cell;
    vertical-align: middle;
    height: auto;
}
.logo-slider .owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}
.logo-slider .owl-nav {
    text-align: center;
    margin: 20px 0;
}
.logo-slider .owl-nav button {
    margin: 5px;
}

.owl-stage-outer .owl-stage{margin:0 auto;}
.about-product a, .product-content-area a {
    color: #97c000;
}
.gtop {
    padding: 50px 0;
}
.find-box-con {
    border: 1px solid #dddddd;
    border-radius: 3px;
    padding: 15px;
    margin-bottom: 55px;
}
.twig-btn ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.twig-btn ul li {
    display: inline-block;
    margin: 5px;
    vertical-align: top;
}
.twig-btn ul li a {
    padding: 7px 12px 8px;
    background: #ebebeb;
    border: #bebebe;
    border-radius: 3px;
    color: #333;
    display: block;
}
.software-product-link a {
    padding: 7px 12px 8px;
    background: #ebebeb;
    border: #bebebe;
    border-radius: 3px;
    color: #333;
    display: inline-block;
}
.twig-btn ul li a:hover, 
.software-product-link a:hover {
    color: #858585;
}
.vc_row.wpb_row.vc_row-fluid.tool-box {
    padding-bottom: 5px;
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(51,51,51,.2);
}
.vc_row.wpb_row.vc_row-fluid.tool-box.first {
    padding-top: 50px;
}
.vc_row.wpb_row.vc_row-fluid.tool-box.last {
    border-bottom: none;
}
.top-padding {
    padding-top: 50px;
}
.wpb_text_column.wpb_content_element.traking-bottom {
    text-align: center;
}
.vc_custom_heading.section-subtitl {
    border: none;
    margin: 0 0 20px;
    padding: 0;
}
.moni-ctas .wpb_content_element.vc_align_center {
    margin: 0;
}
.embod-boxes img {
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
}
.embod-btns .twig-btn ul {
    text-align: center;
}
.support-box h3, .support-box h3 a {
    font-size: 25px;
    font-weight: 700;
    color: #97c000;
    font-family: 'Ubuntu', sans-serif;
}
.coverage-map iframe {
    width: 100% !important;
}
.find-box-con.confi h2 {
    font-size: 30px;
    text-align: center;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    line-height: 30px;
    color: #010101;
}
.find-box-con.confi h3, .setting-boxes h3 {
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    color: #97c000;
    font-family: 'Ubuntu', sans-serif;
    border: none;
    padding: 0;
}
.software-product-link > p {
    text-align: center;
}
.software-product-link {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    padding: 0 15px;
    margin-top: 20px;
}
.firmw .software-product-link a {
    display: block;
    margin: 0 auto;
    max-width: 80px;
}
.doc-box-con ul {
    margin: 0;
    list-style: none;
    padding: 0;
}
.modular-top p {
    font-size: 18px;
}
.setting-btn ul {
    text-align: center;
}
.product-range-section ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    line-height: 17px;
}
.product-range-section ul li {
    float: left;
    width: 12.5%;
    padding: 10px;
    text-align: center;
    border-right: 1px solid #000;
    line-height: 17px;
    border-bottom: 1px solid #000000;
}
.product-range-section ul li:first-child {
    float: left;
    width: 25%;
    text-align: left;
    border-left: 1px solid #000;
}
.list-content.grey-con {
    background: #eeeeee;
}
.list-title li {
    height: 85px;
}
.wpb_text_column.wpb_content_element.content-text p {
    color: #fff;
    font-size: 18px;
}
.vc_custom_heading.content-title {
    margin: 0 0 28px;
}
.pro-list-section .products .short-info span {
    display: none;
}
.pro-list-section ul.products li.product .woocommerce-loop-product__title, 
.pro-list-section ul.products li.product h2, 
.pro-list-section ul.products li.product h3 {
    padding: 41px 29px 10px;
    min-height: 1px;
}
.shadow img {
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
}
.vc_custom_heading.header-subtitle {
    font-family: ubuntu;
    font-weight: 700;
    margin: 10px 0;
}
.list-title {
    background: #999999;
    border-bottom: 1px solid #000000;
    color: #fff;
    border-top: 1px solid #000000;
}
.list-content li {
    min-height: 54px;
}
.vc_row.wpb_row.vc_row-fluid.top-padding.product-range-section {
    padding-bottom: 50px;
}
.accessories-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    line-height: 17px;
    border-bottom: 1px solid #dddddd;
}
.accessories-list ul li {
    float: left;
    width: 6.5%;
    padding: 8px;
    text-align: center;
    line-height: 17px;
    font-size: 13px;
}
.accessories-list .list-content.grey {
    background: #eeeeee;
}
.accessories-list ul li:nth-child(9) {
    width: 18%;
    text-align: left;
}
.accessories-list ul li:last-child {
    width: 26.5%;
    text-align: center;
}
.accessories-list ul li:first-child {
    width: 10%;
    text-align: left;
}
.accessories-list .list-title li:nth-child(9) {
    text-align: center;
}
.accessories-list .list-title {
    background: #ddd;
    color: #000;
    border-top: none;
}
.accessories-list .list-title li {
    height: auto;
}
.accessories-list li img {
    display: inline-block;
    max-width: 60%;
}
.product-content-area .twig-btn ul li::before {
	content: none;
}
.product-content-area .twig-btn ul li {
	padding: 0;
}
.vc_btn3-container.range-button {
    display: none;
}
/* Responsive site css */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
.col-full {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.header-top:last-child li {
    margin-left: -4px;
}
.main-navigation ul.menu > li > a, 
.main-navigation ul.nav-menu > li > a {
    margin: 0 10px;
}
.slide-caption {
    padding: 0 15px !important;
}
.main-slider .crellyslider > .cs-navigation {
    padding: 0 15px;
}
.left-con > .vc_column-inner > .wpb_wrapper {
    padding-right: 20px;
    padding-left: 15px;
}
.home-twopart .left-con > .vc_column-inner > .wpb_wrapper {
    padding-top: 60px;
}
.enquiry-con-area > .vc_column-inner > .wpb_wrapper {
    padding-left: 20px;
    padding-right: 15px;
}
.left-con > .vc_column-inner > .wpb_wrapper {
    padding-top: 27px;
}
.vc_row.wpb_row.vc_row-fluid.our-history-section {
    margin-top: 15px;
}
.our-history-section .vc_custom_heading.section-title {
    margin-bottom: 60px;
}
.history-box > .vc_column-inner > .wpb_wrapper {
    padding-right: 0;
}
.footer-widgets {
    padding: 55px 999rem 33px;
}
.list-content li {
    min-height: 73px;
}
.accessories-list ul li {
    font-size: 12px;
}

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.header-top {
    width: 39%;
}
.header-top:last-child {
    width: 61%;
}
.header-top:last-child li:first-child {
    font-size: 14px;
    padding-right: 10px;
}
.header-top:last-child li:last-child a {
    padding-right: 15px;
}
.logo-area {
    width: 100%;
    text-align: center;
}
.woocommerce-active .site-header .site-branding {
    width: 100%;
    text-align: center;
}
.site-header .site-branding img {
    margin: 0 auto;
}
.storefront-primary-navigation {
    width: 100%;
    text-align: center;
}
.woocommerce-active .site-header .main-navigation {
    margin-top: 10px;
}
.site-header {
    padding: 24px 0 20px;
}
.slide-caption p {
    margin-bottom: 25px;
}
.left-con > .vc_column-inner > .wpb_wrapper {
    padding-right: 15px;
    padding-left: 15px;
    max-width: 100%;
}
.home-twopart .left-con > .vc_column-inner > .wpb_wrapper {
    padding-top: 25px;
}
.home-twopart .dot-list ul {
    width: 100%;
    padding-right: 0;
}
.home-twopart .dot-list ul + ul {
    padding-right: 0;
}
.dot-list ul {
    margin: 0;
    padding: 0;
}
.vc_custom_heading.home-section-title {
    margin: 0 0 30px;
    font-size: 25px !important;
    line-height: 25px !important;
}
.dot-list ul li {
    padding-left: 13px;
    margin-bottom: 0;
}
ul.products li.product img {
    height: auto;
}
.short-info {
    padding: 0 15px;
}
ul.products li.product .woocommerce-loop-product__title, 
ul.products li.product h2, ul.products li.product h3 {
    padding: 41px 15px 20px;
}
.home-blog-section .vc_gitem-zone.vc_gitem-zone-a {
    height: 160px;
}
.left-con > .vc_column-inner > .wpb_wrapper {
    padding-top: 0;
}
.right-image > .vc_column-inner {
    height: 1055px;
}
.home-twopart .right-image > .vc_column-inner {
    height: 877px;
}
.single-img {
    float: none;
    margin-right: 0;
    margin-bottom: 30px;
}
.product-range-section ul li {
    font-size: 13px;
}

}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
.header-top {
    display: none;
}
.header-top:last-child {
    width: 100%;
    display: block;
}
.header-top:last-child li:last-child {
    display: none;
}
.header-top:last-child {
    text-align: center;
}
.woocommerce-active .site-header .main-navigation {
    width: 100%;
}
.storefront-primary-navigation .col-full {
    padding: 0;
}
.storefront-primary-navigation {
    background: #97c000 none repeat scroll 0 0;
    left: 0;
    margin: 0;
    min-height: 44px;
    position: absolute;
    text-align: left;
    top: -1px;
    width: 100%;
}
button.menu-toggle {
    background: url(images/toggle.png) no-repeat scroll left top !important;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #fff !important;
    cursor: pointer;
    float: left;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 11px 54px;
    position: relative;
    text-align: left;
    text-transform: lowercase;
    width: 100%;
    display: block;
    max-width: 100%;
}
.toggled button.menu-toggle {
  border-bottom: none;
}
button.menu-toggle::after, 
button.menu-toggle::before, 
button.menu-toggle span::before {
  content: none;
}
.toggled .handheld-navigation {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #000;
  padding: 15px;
}
.main-navigation ul.menu ul.sub-menu, 
.main-navigation ul.nav-menu ul.children {
    background: none;
    padding-bottom: 0;
    padding-top: 0;
    width: 100%;
    z-index: 99999;
    margin: 0;
}
.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
    color: #555;
}
.main-navigation ul ul li, .secondary-navigation ul ul li {
    border-bottom: none;
}
.woocommerce-active .site-header .main-navigation {
    margin-top: 0;
}
.main-navigation ul.menu > li > a, 
.main-navigation ul.nav-menu > li > a {
    margin: 2px 0 !important;
    padding: 3px 0;
}
.site-header {
    padding: 60px 0 20px;
}
.slide-caption h2 {
    font-size: 15px !important;
    line-height: 15px !important;
    margin: 0 0 10px;
}
.slide-caption p {
    font-size: 10px !important;
    line-height: 10px !important;
    margin-bottom: 10px;
}
.slide-caption a {
    width: 90px;
    height: 30px;
    line-height: 30px !important;
    font-size: 10px !important;
}
.slide-caption {
    padding: 0 15px !important;
    margin-top: -15px;
}
.vc_row.wpb_row.vc_row-fluid.welcome-section {
    padding-top: 60px;
    padding-bottom: 40px;
}
.home-twopart .left-con > .vc_column-inner > .wpb_wrapper {
    padding-bottom: 45px;
}
.right-image > .vc_column-inner {
    height: 280px;
}
.vc_custom_heading.pro-title {
    margin: 20px 0 30px;
}
.recent-product-home ul.products li.product {
    width: 263px;
    float: none;
    margin-right: auto !important;
    min-height: 1px;
    margin-left: auto !important;
    padding-bottom: 50px;
}
.storefront-handheld-footer-bar {
    display: none !important;
}
.vc_row.wpb_row.vc_row-fluid.home-blog-section {
    padding-bottom: 30px;
}
.image-left > .vc_column-inner {
    height: 280px;
}
.enquiry-con-area > .vc_column-inner > .wpb_wrapper {
    padding-top: 10px;
    padding-bottom: 50px;
}
.history-box > .vc_column-inner > .wpb_wrapper {
    padding-right: 0;
}
.featured-image {
    height: 160px;
}
.home-twopart .right-image > .vc_column-inner {
    height: 280px;
}
.history-box > .vc_column-inner > .wpb_wrapper {
    min-height: 1px;
}
.history-boxes.last .history-box > .vc_column-inner > .wpb_wrapper {
    margin-bottom: 10px;
}
.blog-sidebar {
    width: 100%;
}
.blog-main-con {
    width: 100%;
}
.post-listing {
    width: 100%;
    margin-right: 0;
}
.pf-left {
    width: 100%;
    text-align: center;
}
.pf-right {
    width: 100%;
    text-align: center;
}
.pro-boxes.last .pro-box > .vc_column-inner > .wpb_wrapper {
    border-bottom: 1px solid #e1e1e1;
}
.pro-boxes.last .pro-box:last-child > .vc_column-inner > .wpb_wrapper {
    border-bottom: none;
}
.storefront-full-width-content .site-main ul.products.columns-4 li.product {
    width: 263px;
    float: none;
    margin-right: auto;
    margin-left: auto;
    min-height: 1px;
    padding-bottom: 50px;
}
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 100%;
}
.storefront-full-width-content.single-product div.product .summary {
    width: 100%;
}
.left-checkout {
    width: 100%;
    margin-bottom: 0;
}
.right-checkout {
    width: 100%;
}
.software-product-link {
    width: 100%;
    padding: 0;
}
.product-range-section ul li,
.product-range-section ul li:first-child {
    width: 100%;
    border-left: 1px solid #000;
    text-align: center;
}
.list-title li {
    height: auto;
}
.list-content li {
    min-height: 1px;
}
.accessories-list ul li:nth-child(9) {
    width: 100%;
    text-align: center;
}
.accessories-list ul li:last-child {
    width: 100%;
}
.accessories-list ul li:first-child {
    width: 100%;
    text-align: center;
}
.accessories-list ul li {
    font-size: 13px;
    width: 100%;
}
.vc_btn3-container.range-button {
    display: block;
    padding: 50px 0;
}
.vc_row.wpb_row.vc_row-fluid.top-padding.product-range-section {
    padding-bottom: 50px;
    display: none;
}

}